Ga naar de hoofdinhoud
D-Link / PRODUCT DOSSIER

D-Link DGS-3100-48P

D-Link DGS-3100-48P Switch
SKU: DGS-3100-48P

D-Link DGS-3100-48P Switch — Switch. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.

Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingstechnologie
Bekabeld
Maximale dataoverdrachtssnelheid
DHCP-functies
Power over Ethernet Poe ondersteuning
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Aantal Gigabit Ethernet koperen poorten
48
Aantal SFP/SFP+-poorten
4
Aantal SFP-SFP-poorten
4
MTBF-bereik
96, 648 Uur
Fysieke beveiliging
-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
Beveiliging
cUL, CB
Niet-werkingsvochtigheid
Werkvochtigheidsbereik
10 - 90%
Stroomvereisten
100 - 240 VAC, 50 - 60 Hz
Stroomverbruik
Noodstroomvoorziening
Ja
Werk temperatuurbereik
0 - 40 °C
Gewicht
Afmetingen Gxdxy
Ondersteuning voor jumbo-frames
Ja
Webgebaseerd beheer
Ja
Opslagtemperatuurbereik Celsius
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Verbindingscontrolelijst ACL
Ja
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
116 Gbit/s
Aantal SFP-module-slots
Volledig dubbelzijdig printen
Ja
MAC-adresfiltering
Ja
Elektromagnetische emissies
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Overdrachtssnelheid verpakking
86.31Mpps
Merk
D-Link
Categorie
Netwerkswitches
GTIN EAN UPC
7900693047982,
Productnaam
DGS-3100-48P
Productserie
Verkochte markten
NL, GB, IT, SE, DE
Datum toegevoegd aan systeem
2007-08-15
Productiedatum
Warmteafvoer
2113,18 BTU/s
Stapelbaar
Ja
Console-invoer
RS-232
MIB-ondersteuning
MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
Multicast-ondersteuning
Ja
Systeemgebeurtenislog
Ja
Verificatiemethode
RADIUS Authentication Client MIB (RFC 2233, 2863)
Managementprotocollen
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Systeemlog, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
D-Link DGS-3100-48P Switch